fieldset {border:0px;}
#ajaxSearch_form{ padding:0px; margin:0px;}
#ajaxSearch_submit{ font-weight:bold; padding:2px; border:1px solid #204fa5; background:#204fa5; color:#ffffff; width:80px;}/*фон кнопки, стили для текста написанного на кнопке*/
#ajaxSearch_input{color:#666; border:1px solid #999999; padding:3px; padding-left:10px; } /*стиль для поля ввода.*/
.ajaxSearch_result {
background:#f5f5f5;
border:1px solid #f5f5f5;
border-bottom:1px solid #9a9a9a;
border-radius:5px; 
-webkit-border-radius:5px; 
-moz-border-radius:5px; 
-khtml-border-radius:5px;
behavior: url('/assets/templates/site/css/PIE.htc');
position:relative;
padding:5px 10px 5px 20px;
margin:5px;
}/*стиль для вывода результата*/
.ajaxSearch_resultExtract {font-size:11px; color:#a0a0a0;}
.ajaxSearch_highlight {font-style:italic; font-weight:bold;} /*выделение искомого слова фоном*/
.ajaxSearch_grpResultName{ font-weight:bold; }
.ajaxSearch_resultLink{ font-size:1.1em; font-weight:bold; text-decoration:underline;} /*стиль для ссылки с результатом*/
.ajaxSearch_paging { display:block; padding:10px 0;}/*стиль для блока с постраничной навигацией на странице с результатами*/
.ajaxSearch_paging .ajaxSearch_currentPage{color:#fff; background-color:#2452a7; border:1px solid #4b78cc; padding: 1px 3px; font-weight:bold; margin:2px;} /*стиль для номера текущей страницы с результатами поиска*/
#ajaxSearch_intro{} /*cтиль для строчки "Введите ваш запрос для начала поиска". Пока пусто, можете прописать ваши стили*/